Subject: [Gen-art] Assignments for the 2015-10-01 Telechat

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 24 Sep 2015 16:43:40 -0500

Hi all,

The following reviewers have assignments:

Reviewer            LC end       Draft
----------------------------------------------------------------------------------
Brian Carpenter     2015-09-23   draft-ietf-pwe3-iccp-stp-04 **
Brian Carpenter     2015-09-04   draft-ietf-dice-profile-16 *

Christer Holmberg   2015-09-08   draft-ietf-dhc-dhcpv4-active-leasequery-06 *

Francis Dupont      2015-09-24   draft-ietf-bess-spbm-evpn-01

Joel Halpern        2015-09-25   draft-ietf-mpls-lsp-ping-relay-reply-10 **

Meral Shirazipour   2015-07-29   draft-ietf-homenet-dncp-10 *

Peter Yee           2015-09-30   draft-ietf-teas-fast-lsps-requirements-01

Ron Bonica          2015-08-31   draft-ietf-conex-tcp-modifications-09 **

Roni Even           2015-08-11   draft-ietf-dnsop-root-loopback-04 *

Robert Sparks       2015-08-31   draft-ietf-conex-destopt-09 **
Robert Sparks       2015-09-30   draft-ietf-teas-te-express-path-03

Tom Taylor          2015-09-21   draft-farrresnickel-harassment-09 *
Tom Taylor          2015-09-03   draft-ietf-mpls-lsp-ping-reply-mode-simple-04 *

Wassim Haddad       2015-08-28   draft-ietf-forces-lfb-subsidiary-management-02
Wassim Haddad       2015-09-03   draft-ietf-conex-mobile-05
Wassim Haddad       2015-09-17   draft-ietf-tzdist-caldav-timezone-ref-04

* Earlier draft reviewed
** Already reviewed

I have made the assignments in the review tool:
http://art.tools.ietf.org/tools/art/genart/

And the assignments are captured in the spreadsheets:
http://wiki.tools.ietf.org/dav/genart/gen-art.html
http://wiki.tools.ietf.org/dav/genart/gen-art-by-reviewer.html

For your convenience, the review boilerplate template is included below.

Note that reviews should ideally be posted to the gen-art mailing list
by COB on Tuesday:
http://wiki.tools.ietf.org/area/gen/trac/wiki/

Jean

-------------------------------------------------------------------

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document:
Reviewer:
Review Date:
IETF LC End Date:
IESG Telechat date: (if known)

Summary:

Major issues:

Minor issues:

Nits/editorial comments: